Skip to main content
GET
Retrieve a chapter

Authorizations

Authorization
string
header
required

A Dueflow access token: dfp_ (personal) or dfs_ (service). Permissions are the token's scopes intersected with the role ceiling, re-evaluated per request.

Scopes

chapters:read

Path Parameters

chapterId
string
required
Minimum string length: 1

Response

Success

id
string
required
name
string
required
type
enum<string>
required
Available options:
national,
chapter
parentId
string | null
required
currency
string
required
contactEmail
string | null
required
website
string | null
required
logoUrl
string | null
required
isActive
boolean
required
onboardedAt
string<date-time> | null
required

Timestamp: RFC 3339, UTC, millisecond precision (2026-01-31T17:04:05.123Z).

createdAt
string<date-time>
required

Timestamp: RFC 3339, UTC, millisecond precision (2026-01-31T17:04:05.123Z).

updatedAt
string<date-time>
required

Timestamp: RFC 3339, UTC, millisecond precision (2026-01-31T17:04:05.123Z).

description
string | null
required
hqLabel
string | null
required